/*///////////////////// font-face 読み込み ///////////////////////////*/
@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Regular.woff);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Medium.woff);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Maru Gothic';
    src: url(/fonts/ZenMaruGothic-Bold.woff);
    font-weight: 700;
    font-display: swap;
}

/* カスタムスタイル */
.l-main {
    width: 100%;
    max-width: 100%;
}
.main__bg{
    padding: 0;
}

.section__space{
    padding: 0;
}

.section__ttl{
    color: #263238;
    font-family: "Zen Maru Gothic";
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    display: flex;
    justify-content: center;
}

.section__ttl .highlight{
    color: #FF9822;
    font-family: "Zen Maru Gothic";
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}


/*メインビュー*/

.main__bg--catch img{
    width: 100%;
    height: 100%;
}


/*相続した実家の現状チェックリスト*/

.section__wrapper--worry--02.check{
    background: #FFFFFF;
    padding: 80px 0 97px;
}

.section__wrapper--worry--02 .section__ttl{
    margin-bottom: 41px;
}

.content__items--worry--02{
    width: 673px;
}

.content__description--worry--02{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.7;
    padding-left: 37px;
    position: relative;
}
    .content__description--worry--02::before{
        content: "";
        position: absolute;
        top: -1px;
        left: 0;
        width: 30px;
        height: 30px;
        background: url(../images/check_icon.svg) no-repeat center / cover;
    }

.content__img--worry--02 {
    height: 269px;
}
.content__img--worry--02 img{
    width: 427px;
    height: 269px;
}

/*「現状維持」と「売却」それぞれの未来*/

.section__wrapper--flow--05.future{
    background: #F9FFF0;
    padding: 100px 0 100px;
}

.section__wrapper--flow--05 .section__ttl{
    margin-bottom: 35px;
}

.content__block--flow--05 .content__list--vertical{
    gap: 30px;
}

.content__items--flow--05{
    border: none;
    padding: 40px;
    border-radius: 10px;
    background: #FFF;
}
    .content__list--vertical .content__items--flow--05::before{
        content: none
    }

.content__img--flow--05 img{
    width: 340px;
    height: 255px;
}

.content__subttl--flow--05{
    color: #004680;
    font-family: "Zen Maru Gothic";
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    border: none;
    margin: 0;
    padding: 5px 0 8px;
}

.content__description--flow--05{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.9;
}


/*知らないと損をする「税金」と「会社選び」の落とし穴*/

.section__wrapper--strong--01.pitfall{
    background: #FFFFFF;
    padding: 100px 0 100px;
}

.section__wrapper--strong--01 .section__ttl{
    margin-bottom: 39px;
}

.content__block--strong--01 .content__list--vertical{  
    gap: 38px;
}

.content__subttl--strong--01{
    color: #004680;
    font-family: "Zen Maru Gothic";
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 16px;
    margin-bottom: 16px;
}

.content__description--strong--01{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.9;
}
    .content__description--strong--01 span{
        color: #004680;
        font-family: "Zen Maru Gothic";
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.9;
    }

/*不動産の売却は、弊社にお任せください*/

.section__wrapper--read--04.messages{
    background: #F9FFF0;
    padding: 60px 0 60px;
}

.section__wrapper--read--04 .section__ttl{
    color: #263238;
    font-family: "Zen Maru Gothic";
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 19px;
}
    .section__wrapper--read--04 .highlight{
        color: #FF9822;
        font-family: "Zen Maru Gothic";
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.5;
    }
.content__wrap--read--04{
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.content__txt--read--04{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.9;
    text-align: unset;
}

/*///////////////お問い合わせ/////////////////*/

.section__wrapper--contact--03.contact{
    background: #004680;
}

.section__wrapper--contact--03 .section__ttl{
    color: #FFF;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}

.content__wrap--contact--03 {
    padding-top: 5px;
    gap: 32px;
}
.content__block--contact--03 {
    height: 170px;
    border-radius: 10px;
}
    .content__block--contact--03:first-child .content__ttl--contact--03{
        padding-bottom: 10px;
    }

.content__ttl--contact--03 {
    color: #004680;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 3.2px;
}
.content__icon--tel {
    width: 34px;
    height: 36px;
    color: #333333;
}
.content__txt--tel {
    color: #004680;
    font-family: "Zen Maru Gothic";
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0;
}
.content__info--contact--03 {
    padding-top: 7px;
    flex-direction: column;
    gap: 0;
}
.section__wrapper--contact--03 .content__txt--contact--03 {
    color: #1F1F1F;
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.7px;
}

.section__wrapper--contact--03 .content__icon--btn--01 {
    width: 24px;
    height: 24px;
    margin: auto;
    border: none;
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 18px;
}

.section__wrapper--contact--03 .content__icon--btn--02 {
    width: 24px;
    height: 24px;
    margin: auto;
    border: none;
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 20px;
}
.section__wrapper--contact--03 .content__btn--contact--mail a{
    background: #004680;
    padding-top: 18px;
    font-family: "Zen Maru Gothic";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    padding-top: 14px;
}

.section__wrapper--contact--03 .content__btn--contact--line a{
    background: #FF9822;
    padding: 2px 33px 0 0;
    font-family: "Zen Maru Gothic";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}



/*///////////////会社概要/////////////////*/

.section__wrapper--company--01.company{
    background: #FFFFFF;
    padding: 100px 0 60px;
}

.section__wrapper--company--01 .section__ttl{
    margin-bottom: 42px;
}
.content__block--company--01 {
    margin: 0 auto 61px;
}

.content__subttl--company--01 {
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.25;
}

.content__items--company--01 dt{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.8;
    width: 105px;
}
.content__items--company--01 dd{
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}

.section__wrapper--company--01 .content__btn--company--01 {
    width: 190px;
    height: 40px;
    margin: 0;
}
    .section__wrapper--company--01 .content__btn--company--01 a{
        color: #004680;
        font-family: "Zen Maru Gothic";
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.5;
        border-radius: 9999px;
        background: #DEEFFF;
        border: none;
    }

.content__img--company--01 img{
    border-radius: 10px;
}
.content__wrap--uper .content__items--company--01{
    padding-bottom: 13px;
}
.content__area--left .content__wrap--uper .content__items--company--01:not(:last-of-type){
    margin-bottom: 19px;
}
.content__wrap--uper .content__items--company--01{
    gap: 38px;
}
.content__block--company--01 .content__wrap--under{
    gap: 115px;
    justify-content: unset;
}
.content__block--company--01 .content__wrap--uper{
    margin-bottom: 33px;
}
.section__wrapper--company--01 .content__icon--btn--01{
    width: 18px;
    height: 36px;
    top: -11px;
    bottom: 0;
    right: 12px;
}
.content__wrap--under .content__list--vertical{
    gap: 17px;
}
.business_content{
    display: flex;
    flex-direction: column;
    color: #333;
    font-family: "Zen Maru Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}